Package lxml :: Module etree :: Class ErrorDomains

[frames] | no frames]

# Class ErrorDomains

Libxml2 error domains Libxml2 error domains

Class Variables
| C14N = `21`
| CATALOG = `20`
| CHECK = `24`
| DATATYPE = `15`
| DTD = `4`
| FTP = `9`
| HTML = `5`
| HTTP = `10`
| I18N = `27`
| IO = `8`
| MEMORY = `6`
| MODULE = `26`
| NAMESPACE = `3`
| NONE = `0`
| OUTPUT = `7`
| PARSER = `1`
| REGEXP = `14`
| RELAXNGP = `18`
| RELAXNGV = `19`
| SCHEMASP = `16`
| SCHEMASV = `17`
| TREE = `2`
| VALID = `23`
| WRITER = `25`
| XINCLUDE = `11`
| XPATH = `12`
| XPOINTER = `13`
| XSLT = `22`